archive: https://github.com/notofonts/avestan/releases/download/NotoSansAvestan-v2.003/NotoSansAvestan-v2.003.zip
branch: main
files:
  ARTICLE.en_us.html: article/ARTICLE.en_us.html
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  NotoSansAvestan/googlefonts/ttf/NotoSansAvestan-Regular.ttf: NotoSansAvestan-Regular.ttf
